Skip to main content
POST
Record custom account transaction

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

businessId
string<uuid>
required

The UUID of the business.

customAccountId
string<uuid>
required

The UUID of the custom account to record the transaction on.

Body

multipart/form-data
transaction
object
required

Transaction details sent as JSON in the transaction multipart field.

files
file[]

Optional receipt files (up to five); each file must have a unique filename.

Response

An existing transaction with the same external_id was returned.

data
object
required